.content-block-1
{
	background-image: none;
}

.content-block-1 .skin
{
	padding-bottom: 10px;
}

.content-block-1 .body
{
	
	padding: 14px;
	margin: 0px 0px 0px -14px;
	background-image: url('../images/global/content-block-1-top-clean-slice.gif');
	background-repeat: repeat-y;	
}

.content-block-1 .arrow-block
{
	width: 598px;
}

.content-block-1-alt .body
{
	margin-left: -3px;
	padding: 0px;
	width: 626px;
	background-image: none;
}

.content-block-1-alt .panes
{
	
	padding: 14px 14px 0px 14px;
	width: 598px;
	background-image: url('../images/global/content-block-1-top-clean-slice.gif');
	background-repeat: repeat-y;
}

.tabs-option-2 .tabs
{
	background-image: url(../images/global/content-block-1-title-grey.gif);
	background-position: 0px -3px;
}
/*
.tabs-option-1 .panes
{
	margin-right: 28px;
}
*/
.content-block-1.tabs-option-2
{
	background-image: url('../images/global/content-block-1-top-clean-slice.gif');
	background-repeat: repeat-y;
}

.body.sitemap
{
	margin-left: -14px;
	padding: 0 14px;
	width: 920px;
	background-image: url(../images/global/content-block-sitemap.gif);
	background-repeat: repeat-y;
}

.content-block-1.content-block-1-clean
{
	background-image: url(../images/global/content-block-1-top-clean.gif);
}
